if [ -x /usr/bin/update-desktop-database ]; then
  /usr/bin/update-desktop-database -q usr/share/applications >/dev/null 2>&1
fi

if [ -e usr/share/glib-2.0/schemas ]; then
  if [ -x /usr/bin/glib-compile-schemas ]; then
    /usr/bin/glib-compile-schemas usr/share/glib-2.0/schemas >/dev/null 2>&1
  fi
fi
( cd usr/lib ; rm -rf libentangle_frontend.so )
( cd usr/lib ; ln -sf libentangle_frontend.so.0.0.0 libentangle_frontend.so )
( cd usr/lib ; rm -rf libentangle_backend.so.0 )
( cd usr/lib ; ln -sf libentangle_backend.so.0.0.0 libentangle_backend.so.0 )
( cd usr/lib ; rm -rf libentangle_backend.so )
( cd usr/lib ; ln -sf libentangle_backend.so.0.0.0 libentangle_backend.so )
( cd usr/lib ; rm -rf libentangle_frontend.so.0 )
( cd usr/lib ; ln -sf libentangle_frontend.so.0.0.0 libentangle_frontend.so.0 )
